/*
 * ---:[ Thesis CSS reset ]:---
 */
* {
  margin: 0;
  padding: 0;
  word-wrap: break-word; }

html {
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%; }

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: normal; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

img,
fieldset {
  border: 0; }

abbr,
acronym {
  text-decoration: none; }

code {
  line-height: 1em; }

pre {
  overflow: auto;
  word-wrap: normal;
  -moz-tab-size: 4;
  tab-size: 4; }

sub,
sup {
  line-height: 0.5em; }

img,
.wp-caption {
  max-width: 100%;
  height: auto; }

iframe,
video,
embed,
object {
  display: block;
  max-width: 100%; }

img {
  display: block; }

.left,
.alignleft,
img[align=left] {
  display: block;
  float: left; }

.right,
.alignright,
img[align=right] {
  display: block;
  float: right; }

.center,
.aligncenter,
img[align=middle] {
  display: block;
  float: none;
  text-align: center;
  margin-right: auto;
  margin-left: auto; }

.clear {
  clear: both; }

input[type=submit],
button {
  cursor: pointer;
  overflow: visible;
  -webkit-appearance: none; }

.wp-smiley {
  display: inline; }

/*
 * ---:[ layout structure ]:---
 */
body {
  font-family: Calibri, "Helvetica Neue", Helvetica, Arial, Verdana, sans-serif;
  font-size: 16px;
  line-height: 26px;
  color: #68059d;
  background-color: #ba7fe0;
  padding-top: 26px; }

.container {
  width: 746px;
  margin: 0 auto; }

.columns {
  box-sizing: border-box; }
  .columns > .content {
    box-sizing: border-box;
    width: 620px;
    float: right;
    border-width: 0 0 0 1px;
    border-style: solid;
    border-color: #dddddd; }
  .columns > .sidebar {
    box-sizing: border-box;
    width: 126px;
    float: left;
    padding: 26px 26px 0 26px; }

/*
 * ---:[ links ]:---
 */
a {
  color: #4c046d;
  text-decoration: none; }
  p a {
    text-decoration: underline; }
    p a:hover {
      text-decoration: none; }

/*
 * ---:[ nav menu ]:---
 */
.menu {
  position: relative;
  z-index: 50;
  list-style: none;
  border-width: 0 0 1px 1px;
  border-style: solid;
  border-color: #dddddd; }
  .menu a {
    display: block;
    font-size: 13px;
    line-height: 19px;
    text-transform: uppercase;
    letter-spacing: 1px;
    color: #68059d;
    background-color: #fcfcfc;
    padding: 8px 13px;
    border-width: 1px 1px 1px 0;
    border-style: solid;
    border-color: #dddddd; }
  .menu a:hover {
    background-color: #dddddd; }
  .menu li {
    position: relative;
    float: left;
    margin-bottom: -1px; }
  .menu .sub-menu {
    display: none;
    position: absolute;
    z-index: 110;
    left: -1px;
    list-style: none;
    border-color: #dddddd;
    margin-top: -1px; }
    .menu .sub-menu .sub-menu {
      top: 0;
      left: 166px;
      margin: 0 0 0 -1px; }
    .menu .sub-menu li {
      width: 166px;
      clear: both; }
    .menu .sub-menu a {
      border-left-width: 1px; }
    .menu .sub-menu .current-menu-item > a {
      border-bottom-color: #dddddd; }
  .menu li:hover > .sub-menu {
    display: block; }
  .menu .current-menu-item > a {
    border-bottom-color: #ba7fe0;
    background-color: #ba7fe0;
    cursor: text; }

.menu_control {
  display: block;
  font-size: 13px;
  line-height: 19px;
  text-transform: uppercase;
  letter-spacing: 1px;
  color: #68059d;
  background-color: #fcfcfc;
  padding: 8px 13px;
  border-width: 1px 1px 1px 0;
  border-style: solid;
  border-color: #dddddd;
  display: none;
  background-color: #ba7fe0; }
  .menu_control:hover {
    background-color: #dddddd; }

/*
 * ---:[ header ]:---
 */
.header {
  border-bottom: 3px double #dddddd;
  padding: 26px; }

#site_title {
  font-size: 42px;
  line-height: 1.31em;
  font-weight: bold;
  color: #68059d; }
  #site_title a {
    color: #68059d; }
    #site_title a:hover {
      color: #4c046d; }
  #site_title + #site_tagline {
    margin-top: 6px; }

#site_tagline {
  font-size: 16px;
  color: #888888;
  line-height: 1.5em; }

/*
 * ---:[ golden ratio typography with spaced paragraphs ]:---
 */
  .grt h1,
  .grt .headline {
    font-size: 33px;
    line-height: 48px; }
  .grt h1 {
    margin-bottom: 26px; }
  .grt .headline {
    color: #68059d;
    margin: 0; }
    .grt .headline a {
      color: #68059d; }
      .grt .headline a:hover {
        color: #4c046d; }
  .grt h2,
  .grt h3,
  .grt h4 {
    color: #68059d; }
  .grt h2 {
    font-size: 26px;
    line-height: 39px;
    margin-top: 42px;
    margin-bottom: 16px; }
  .grt h3 {
    font-size: 20px;
    line-height: 31px;
    margin-top: 36px;
    margin-bottom: 10px; }
  .grt h4 {
    font-size: 16px;
    line-height: 26px;
    font-weight: bold;
    margin-bottom: 6px; }
  .grt h1 + h2,
  .grt h2 + h3 {
    margin-top: 0; }
      .grt .post_content h2:first-child,
      .grt .post_content h3:first-child {
        margin-top: 0; }
  .grt ul {
    list-style-type: square; }
    .grt ul li a {
      text-decoration: underline; }
      .grt ul li a:hover {
        text-decoration: none; }
  .grt blockquote {
    color: #888888;
    padding-left: 16px;
    border-left: 1px solid #dddddd; }
    .grt blockquote.right,
    .grt blockquote.left {
      width: 45%;
      font-size: 26px;
      line-height: 36px;
      padding-left: 0;
      border: 0;
      margin-bottom: 16px; }
  .grt code,
  .grt pre,
  .grt kbd {
    font-size: 14px; }
  .grt code {
    font-family: Consolas, Menlo, Monaco, Courier, Verdana, sans-serif;
    background-color: rgba(0, 0, 0, 0.08);
    padding: 3px 4px;
    border-radius: 6px;
    margin: 0 1px; }
  .grt pre {
    font-family: Consolas, Menlo, Monaco, Courier, Verdana, sans-serif;
    background-color: #fcfcfc;
    padding: 16px 16px 16px 10px;
    border-left: 6px solid rgba(0, 0, 0, 0.15); }
  .grt kbd {
    font-family: Consolas, Menlo, Monaco, Courier, Verdana, sans-serif;
    color: #111111;
    background-color: white;
    padding: 3px 4px;
    border-radius: 6px;
    box-shadow: 0 0 6px 0 rgba(0, 0, 0, 0.45);
    margin: 0 1px; }
  .grt .alert,
  .grt .note,
  .grt .box {
    padding: 16px; }
  .grt .alert {
    background-color: #ffff99;
    border: 1px solid #e6e68a; }
  .grt .note {
    background-color: #fcfcfc;
    border: 1px solid #dddddd; }
  .grt .box {
    background-color: #f2d9fe;
    border: 1px solid #e2abfd; }
  .grt .footnotes {
    font-size: 13px;
    line-height: 22px;
    padding-top: 26px;
    border-top: 1px dotted #dddddd; }
  .grt .footnotes,
  .grt sub,
  .grt sup,
  .grt .post_cats,
  .grt .post_tags {
    color: #888888; }
  .grt fieldset {
    margin-bottom: 26px; }
    .grt fieldset legend {
      font-size: 20px;
      line-height: 31px;
      font-weight: bold;
      margin-bottom: 6px; }
  .grt .avatar {
    width: 70px;
    height: 70px;
    float: right;
    clear: both;
    margin-left: 16px; }
  .grt .small,
  .grt .caption {
    font-size: 13px;
    line-height: 22px; }
  .grt .caption {
    margin-top: -16px;
    color: #888888; }
  .grt .frame,
  .grt .post_image_box,
  .grt .wp-caption {
    box-sizing: border-box;
    background-color: #fcfcfc;
    padding: 16px;
    border: 1px solid #dddddd; }
  .grt .wp-caption p {
    font-size: 13px;
    line-height: 22px; }
  .grt .wp-caption img,
  .grt .post_image_box .post_image,
  .grt .thumb,
  .grt .footnotes p {
    margin-bottom: 16px; }
  .grt .drop_cap {
    font-size: 52px;
    line-height: 1em;
    margin-right: 10px;
    float: left; }
  .grt .author_description {
    padding-top: 26px;
    border-top: 1px dotted #dddddd; }
    .grt .author_description .avatar {
      width: 78px;
      height: 78px;
      float: left;
      margin-right: 16px;
      margin-left: 0; }
  .grt .author_description_intro {
    font-weight: bold; }
  .grt p,
  .grt ul,
  .grt ol,
  .grt blockquote,
  .grt pre,
  .grt dl,
  .grt dd,
  .grt .center,
  .grt .aligncenter,
  .grt .block,
  .grt .alignnone,
  .grt .post_image,
  .grt .post_image_box,
  .grt .wp-post-image,
  .grt .caption,
  .grt .wp-caption,
  .grt .alert,
  .grt .note,
  .grt .box,
  .grt .footnotes,
  .grt .headline_area {
    margin-bottom: 26px; }
  .grt .right,
  .grt .alignright,
  .grt .ad {
    margin-bottom: 26px;
    margin-left: 26px; }
  .grt .left,
  .grt .alignleft,
  .grt .ad_left {
    margin-bottom: 26px;
    margin-right: 26px; }
  .grt ul,
  .grt ol,
  .grt .stack {
    margin-left: 26px; }
  .grt ul ul,
  .grt ul ol,
  .grt ol ul,
  .grt ol ol,
  .grt .wp-caption p,
  .grt blockquote.right p,
  .grt blockquote.left p {
    margin-bottom: 0; }
    .grt .alert :last-child,
    .grt .note :last-child,
    .grt .box :last-child,
    .grt .right :last-child,
    .grt .left .footnotes :last-child {
      margin-bottom: 0; }

/*
 * ---:[ other content styles ]:---
 */
.post_box {
  padding: 26px 26px 0 26px;
  border-top: 1px dotted #dddddd; }
  .post_box.top {
    border-top: 0; }

.byline {
  color: #888888; }
  .byline a {
    color: #888888;
    border-bottom: 1px solid #dddddd; }
    .byline a:hover {
      color: #68059d; }
  .byline a,
  .byline .post_author,
  .byline .post_date {
    text-transform: uppercase;
    letter-spacing: 1px; }
  .byline .post_author_intro,
  .byline .post_date_intro,
  .byline .post_cats_intro {
    font-style: italic; }
  .byline .post_edit {
    margin-left: 10px; }
    .byline .post_edit:first-child {
      margin-left: 0; }

  .wp-caption.aligncenter img {
    margin-right: auto;
    margin-left: auto; }
  .wp-caption .wp-caption-text .wp-smiley {
    display: inline;
    margin-bottom: 0; }

.num_comments_link {
  display: inline-block;
  color: #888888;
  text-decoration: none;
  margin-bottom: 26px; }
  .num_comments_link:hover {
    background-color: #eeeeee; }

.num_comments {
  font-size: 26px;
  color: #68059d; }

.bracket {
  font-size: 26px;
  color: #dddddd; }

.archive_intro {
  border-width: 0 0 1px 0;
  border-style: solid;
  border-color: #dddddd; }
  .archive_intro .headline {
    margin-bottom: 26px; }

.prev_next {
  clear: both;
  color: #888888;
  border-top: 1px solid #dddddd;
  padding: 16px 26px; }
  .prev_next .next_posts {
    float: right; }

.previous_posts,
.next_posts {
  display: block;
  font-size: 13px;
  line-height: 22px;
  text-transform: uppercase;
  letter-spacing: 2px; }
  .previous_posts a:hover,
  .next_posts a:hover {
    text-decoration: underline; }

/*
 * ---:[ comments ]:---
 */
#comments {
  margin-top: 52px; }

.comments_intro {
  color: #888888;
  padding: 0 26px;
  margin-bottom: 16px; }
  .comments_intro a:hover {
    text-decoration: underline; }

.comments_closed {
  font-size: 13px;
  line-height: 22px;
  color: #888888;
  margin: 0 26px 26px 26px; }

.comment_list {
  list-style-type: none;
  border-top: 1px dotted #dddddd;
  margin-bottom: 52px; }

.comment {
  padding: 26px;
  border-bottom: 1px dotted #dddddd; }
  .comment .comment_head {
    margin-bottom: 16px; }
  .comment .comment_author {
    font-weight: bold; }
  .comment .avatar {
    float: right;
    width: 48px;
    height: 48px;
    margin-left: 16px; }
  .comment .comment_date {
    display: block;
    font-size: 13px;
    line-height: 22px;
    color: #888888; }
    .comment .comment_date a {
      color: #888888; }
  .comment .comment_text > :last-child {
    margin-bottom: 0; }
  .comment .comment_footer {
    margin-top: 16px; }
    .comment .comment_footer a {
      font-size: 13px;
      line-height: 22px;
      color: #888888;
      text-transform: uppercase;
      letter-spacing: 1px;
      margin-right: 16px; }

  .children .comment {
    list-style-type: none;
    padding: 0 0 0 26px;
    border-bottom: 0;
    border-left: 1px solid #dddddd;
    margin-top: 26px; }
  .children .bypostauthor {
    background-color: transparent;
    border-color: #4c046d; }

  .comment_head a:hover,
  .comment_footer a:hover,
  comment_nav a:hover {
    text-decoration: underline; }

.comment_nav {
  font-size: 13px;
  line-height: 22px;
  text-transform: uppercase;
  letter-spacing: 1px;
  padding: 16px 26px;
  border-style: dotted;
  border-color: #dddddd; }
  .comment_nav a:hover {
    text-decoration: underline; }

.comment_nav_top {
  border-width: 1px 0 0 0; }

.comment_nav_bottom {
  border-width: 0 0 1px 0;
  margin: -52px 0 52px 0; }

.next_comments {
  float: right; }

.comment_moderated {
  font-weight: bold; }

/*
 * ---:[ inputs ]:---
 */
  input[type="text"],
  input[type="number"],
  input[type="url"],
  input[type="tel"],
  input[type="email"],
  input[type="password"] {
    font-family: inherit;
    font-size: inherit;
    line-height: 1em;
    font-weight: inherit;
    color: #68059d;
    background-color: #fcfcfc;
    padding: 6px;
    border: 1px solid #dddddd;
    box-sizing: border-box; }
    input[type="text"]:focus,
    input[type="number"]:focus,
    input[type="url"]:focus,
    input[type="tel"]:focus,
    input[type="email"]:focus,
    input[type="password"]:focus {
      background-color: #ba7fe0;
      border-color: #fcfcfc; }

select,
textarea {
  font-family: inherit;
  font-size: inherit;
  line-height: 1em;
  font-weight: inherit;
  color: #68059d;
  background-color: #fcfcfc;
  padding: 6px;
  border: 1px solid #dddddd;
  box-sizing: border-box;
  line-height: inherit; }
  select:focus,
  textarea:focus {
    background-color: #ba7fe0;
    border-color: #fcfcfc; }

/*
 * ---:[ buttons ]:---
 */
button,
input[type="submit"] {
  font-family: inherit;
  font-size: inherit;
  line-height: 1em;
  font-weight: bold;
  background-color: #ba7fe0;
  padding: 10px;
  border: 3px double #dddddd; }
  button:hover,
  input[type="submit"]:hover,
  button:active,
  input[type="submit"]:active {
    background-color: #fcfcfc;
    transition: background-color 0.3s; }

/*
 * ---:[ comment form ]:---
 */
#commentform {
  padding: 0 26px;
  margin: 52px 0; }
  .comment #commentform {
    padding-right: 0;
    padding-left: 0;
    margin-top: 16px; }
  #commentform .comment_form_title {
    font-size: 20px;
    line-height: 31px;
    color: #68059d;
    padding: 0 26px 16px 26px;
    border-bottom: 1px dotted #dddddd;
    margin-right: -26px;
    margin-left: -26px; }
  #commentform p {
    margin-bottom: 16px; }
    #commentform p .required {
      color: #dd0000; }
  #commentform label {
    display: block; }
  #commentform input[type="checkbox"] + label {
    display: inline;
    margin-left: 6px; }
  #commentform #wp-comment-cookies-consent + label {
    font-size: 13px;
    line-height: 22px;
    color: #888888; }
  #commentform input[type="text"] {
    width: 50%; }
  #commentform input[type="submit"] {
    font-size: 20px; }
  #commentform textarea {
    display: block;
    width: 100%; }

#cancel-comment-reply-link {
  float: right;
  font-size: 13px;
  line-height: inherit;
  text-transform: uppercase;
  letter-spacing: 1px;
  color: #4c046d;
  margin-top: 6px; }
  #cancel-comment-reply-link:hover {
    text-decoration: underline; }

.login_alert {
  font-weight: bold;
  background-color: #fcfcfc;
  border: 1px solid #dddddd; }

/*
 * ---:[ sidebar ]:---
 */
.sidebar {
  font-size: 13px;
  line-height: 18px; }
  .sidebar .widget_title,
  .sidebar .sidebar_heading,
  .sidebar .headline {
    font-size: 21px;
    line-height: 28px;
    margin-bottom: 11px; }
  .sidebar .widget_title,
  .sidebar .sidebar_heading {
    font-variant: small-caps;
    letter-spacing: 1px; }
  .sidebar p,
  .sidebar ul,
  .sidebar ol,
  .sidebar blockquote,
  .sidebar pre,
  .sidebar dl,
  .sidebar dd,
  .sidebar .left,
  .sidebar .alignleft,
  .sidebar .ad_left,
  .sidebar .right,
  .sidebar .alignright,
  .sidebar .ad,
  .sidebar .center,
  .sidebar .aligncenter,
  .sidebar .block,
  .sidebar .alignnone {
    margin-bottom: 18px; }
  .sidebar .left,
  .sidebar .alignleft,
  .sidebar .ad_left {
    margin-right: 18px; }
  .sidebar ul ul,
  .sidebar ul ol,
  .sidebar ol ul,
  .sidebar ol ol,
  .sidebar .right,
  .sidebar .alignright,
  .sidebar .ad,
  .sidebar .stack {
    margin-left: 18px; }
  .sidebar ul ul,
  .sidebar ul ol,
  .sidebar ol ul,
  .sidebar ol ol,
  .sidebar .wp-caption p,
  .sidebar .post_excerpt p {
    margin-bottom: 0; }
  .sidebar .text_box,
  .sidebar .thesis_email_form,
  .sidebar .query_box {
    margin-bottom: 36px; }
    .sidebar .search-form input[type="text"],
    .sidebar .thesis_email_form input[type="text"] {
      width: 100%;
      margin-bottom: 11px; }
  .sidebar button,
  .sidebar input[type="submit"] {
    padding: 7px; }
  .sidebar .query_box .post_author,
  .sidebar .query_box .post_date {
    color: #888888; }
  .sidebar .widget {
    margin-bottom: 36px; }
    .sidebar .widget ul {
      list-style-type: none; }
      .sidebar .widget ul li {
        margin-bottom: 11px; }
        .sidebar .widget ul li ul,
        .sidebar .widget ul li ol {
          margin-top: 11px; }
        .sidebar .widget ul li a:hover {
          text-decoration: underline; }

/*
 * ---:[ footer ]:---
 */
.footer {
  font-size: 13px;
  line-height: 22px;
  color: #888888;
  text-align: right;
  padding: 16px 26px;
  border-top: 3px double #dddddd; }
  .footer a {
    color: #888888; }
    .footer a:hover {
      color: #68059d; }

/*
 * ---:[ custom template styles ]:---
 */
  body.landing {
    padding-top: 0; }
  .landing .container {
    width: 620px; }
  .landing .header,
  .landing .headline_area,
  .landing .footer {
    text-align: center; }

.full_page .columns > .content {
  width: 746px;
  float: none;
  border-right: 0; }

/*
 * ---:[ clearfix ]:---
 */
  .columns:after,
  .menu:after,
  .post_box:after,
  .post_content:after,
  .author_description:after,
  .sidebar:after,
  .query_box:after,
  .prev_next:after,
  .comment_text:after,
  .comment_nav:after {
    display: table;
    clear: both;
    content: ''; }

/*
 * ---:[ media queries ]:---
 */
@media all and (max-width: 745px) {
  body {
    padding-top: 0; }

  .container,
  .landing .container {
    width: auto;
    max-width: 620px; }

  .header {
    border-top: 1px solid #dddddd; }
    .landing .header {
      border-top: 0; }

    .columns > .content {
      float: none;
      width: 100%;
      border: 0; }
      .full_page .columns > .content {
        width: 100%; }
    .columns > .sidebar {
      float: none;
      width: 100%;
      border-top: 3px double #dddddd; }

  .menu_control {
    display: block;
    width: 100%;
    background-color: #ba7fe0;
    padding: 1em 26px;
    border-width: 0;
    cursor: pointer;
    box-sizing: border-box; }

  .menu {
    display: none;
    clear: both;
    width: 100%;
    border-width: 1px 0 0 0; }
    .menu .sub-menu {
      position: static;
      display: block;
      padding-left: 26px;
      border-top: 1px solid #dddddd;
      margin: 0; }
      .menu .sub-menu li {
        width: 100%; }
    .menu li {
      float: none;
      width: 100%;
      margin-bottom: 0; }
      .menu li:first-child > a:first-child {
        border-top-width: 0; }
    .menu a {
      background-color: #ba7fe0;
      padding: 1em 26px;
      border-width: 1px 1px 0 0; }
    .menu .current-menu-item > a {
      background-color: #fcfcfc; }
    .menu > li > a {
      border-left-width: 1px; }

  .show_menu {
    display: block; }

      .sidebar .search-form input[type="text"],
      .sidebar .thesis_email_form input[type="text"] {
        width: 50%; } }

@media all and (max-width: 619px) {
  .menu a {
      border-right-width: 0; }
    .menu > li > a {
      border-left-width: 0; } }

@media all and (max-width: 469px) {
  .menu a,
  .menu_control {
    padding: 1em 16px; }

  .header,
  .columns > .sidebar,
  .post_box,
  .prev_next,
  .comments_intro,
  .comment,
  .comment_nav,
  #commentform,
  #commentform .comment_form_title,
  .footer {
    padding-right: 16px;
    padding-left: 16px; }

  .menu .sub-menu,
  .children .comment {
    padding-left: 16px; }

  .right,
  .alignright,
  img[align="right"],
  .left,
  .alignleft,
  img[align="left"],
  .ad,
  .ad_left {
    float: none; }

    .grt .right,
    .grt .alignright,
    .grt .left,
    .grt .alignleft {
      margin-right: 0;
      margin-left: 0; }
      .grt blockquote.right,
      .grt blockquote.left {
        width: 100%;
        margin-bottom: 26px; }

  .post_author:after {
    display: block;
    height: 0;
    content: '\a';
    white-space: pre; }

    #commentform input[type="text"],
    .sidebar .search-form input[type="text"],
    .sidebar .thesis_email_form input[type="text"] {
      width: 100%; }

  .comments_closed,
  .login_alert {
    margin-right: 16px;
    margin-left: 16px; }

  #commentform .comment_form_title {
    margin-left: -16px;
    margin-right: -16px; }

  .comment_date {
    display: none; } }

#header {
  padding: 0; }

#header #site_title a,
#header #site_tagline {
  display: none; }

/*
 * ---:[ custom CSS ]:---
 */
/*
 * ===========  ==========
 */
/*
 * ===========  ==========
 */
DIV#attachment_2246.wp-caption.alignright,
DIV#attachment_3577.wp-caption.alignright {
  clear: right; }

.item {
  display: none; }

/*
 * =========== CONTAINER ==========
 */
DIV.container {
  margin-top: -7px;
    /*
   * +box-shadow:-1px -2px 32px;
   */
  -moz-box-shadow: -1px -2px 32px;
  -webkit-box-shadow: -1px -2px 32px;
  -o-box-shadow: -1px -2px 32px;
  box-shadow: -1px -2px 32px;
    /*
   * +border-radius:0px 0px 10px 10px;
   */
  -moz-border-radius: 0px 0px 10px 10px;
  -webkit-border-radius: 0px 0px 10px 10px;
  -khtml-border-radius: 0px 0px 10px 10px;
  border-radius: 0px 0px 10px 10px; }

DIV .columns {
  background: #fefefe;
    /*
   * Old browsers
   */
  background: -moz-linear-gradient(top, #fefefe 30%, #f5f4f5 70%);
    /*
   * FF3.6+
   */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(30%, #fefefe), color-stop(70%, #f5f4f5));
    /*
   * Chrome,Safari4+
   */
  background: -webkit-linear-gradient(top, #fefefe 30%, #f5f4f5 70%);
    /*
   * Chrome10+,Safari5.1+
   */
  background: -o-linear-gradient(top, #fefefe 30%, #f5f4f5 70%);
    /*
   * Opera 11.10+
   */
  background: -ms-linear-gradient(top, #fefefe 30%, #f5f4f5 70%);
    /*
   * IE10+
   */
  background: linear-gradient(to bottom, #fefefe 30%, #f5f4f5 70%);
    /*
   * W3C
   */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fefefe', endColorstr='#f5f4f5', GradientType=0);
    /*
   * IE6-9
   */ }

/*
 * =========== MENU ==========
 */
.menu {
  margin-left: -5000px;
  float: left;
  border-style: none; }

.menu_control {
  background-color: #8235a1;
  border-top: 4px solid #d511aa;
  border-bottom: 3px solid #d511aa; }

.side-nav .menu {
  margin-left: 0px;
  float: none;
  font-size: 8px; }

DIV#nav_menu-3.widget.widget_nav_menu.side-nav A {
  font-family: 'Shadows Into Light Two', 'cursive';
  font-size: 12pt;
  line-height: 120%;
  font-style: italic;
  padding: 5px 0 0;
  margin-left: 0px;
  border: none; }

UL#menu-main-sidebar.menu LI A {
  background-color: transparent;
  color: #fde209;
  text-transform: capitalize; }

/*
 * =========== SUB MENU ==========
 * ---:[ nav menu ]:---
 */
/*
 * 
 * .menu
 * {
 * position: relative;
 * z-index: 50;
 * list-style: none;
 * }
 * .menu LI
 * {
 * position: relative;
 * float: left;
 * margin-bottom: -1px;
 * padding-top: 17px;
 * }
 */
.menu .sub-menu {
  position: absolute;
  left: -1px;
  display: none;
  list-style: none;
  z-index: 110;
  margin-top: -36px;
  margin-left: 70px;
  background-color: #8b2ba8;
    /*
   * +border-radius:6px;
   */
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  -khtml-border-radius: 6px;
  border-radius: 6px;
    /*
   * +box-shadow:-3px -2px 22px 5px;
   */
  -moz-box-shadow: -3px -2px 22px 5px;
  -webkit-box-shadow: -3px -2px 22px 5px;
  -o-box-shadow: -3px -2px 22px 5px;
  box-shadow: -3px -2px 22px 5px;
  padding: 11px;
  border: 1px solid #8f34c9; }

.menu .sub-menu .sub-menu {
  top: 0;
  left: 10.563em;
  margin: 0 0 0 -1px; }

.menu LI:hover > .sub-menu {
  display: block; }

.menu .sub-menu LI {
  width: 30.463em;
  clear: both;
  padding: 0px 0px 4px;
  line-height: 0.5; }

/*
 * 
 * .menu A, .menu_control
 * {
 * display: block;
 * font-size: 13px;
 * line-height: 1em;
 * text-transform: uppercase;
 * letter-spacing: 1px;
 * color: #111111;
 * border-width: 1px 1px 1px 0;
 * border-style: solid;
 * background-color: #FCFCFC;
 * padding: 0.75em 1em;
 * }
 * .menu A:hover
 * {
 * background-color: #DDDDDD;
 * }
 * .menu_control
 * {
 * display: none;
 * background-color: #BA7FE0;
 * }
 */
.menu .sub-menu A {
  border-left-width: 1px; }

.menu .current-menu-item > A {
  border-bottom-color: #ba7fe0;
  background-color: #ba7fe0;
  cursor: text; }

.menu .sub-menu .current-menu-item > A {
  border-bottom-color: #dddddd; }

/*
 * =========== HEADER ==========
 */
.header {
  border-bottom: 0px;
  padding: 0px; }

/*
 * =========== COLUMN ==========
 */
Div .columns {
  background-color: #fefefe; }

.columns>.content {
  border-style: none; }

#attachment_2246 {
  background-color: #dfdde0;
  font-style: italic;
  font-weight: bolder;
  color: #ba7fe0;
  border: 1px solid #ba7fe0;
  border-radius: 8px; }

/*
 * =========== CONTENT ==========
 */
.columns>.content {
  background: url(images/forest-bg.jpg) no-repeat; }

/*
 * =========== CONTENT ==========
 */
P,
H1,
H2,
H3,
H4,
H5,
H6,
.post_content,
.post_box,
.post_box h2,
.post_box h3,
.post_box h4,
.post_box h5,
.headline,
.post_box .headline {
  color: #68059d; }

/*
 * =========== Post Content Paragraph ==========
 */
DIV.post_content P {
  padding-bottom: 0px;
  margin-bottom: 17px; }

/*
 * ================== Heading 2 =================
 */
H2 {
  font-weight: bold;
  font-size: larger; }

/*
 * ================== Heading 3 =================
 */
H3 {
  font-size: larger;
  padding-bottom: 6px;
  padding-top: 11px;
  text-decoration: underline; }

/*
 * =========== CATEGORY/ARCHIVE ==========
 */
H1.archive_title.headline {
  padding: 20px 2px 9px 30px; }

DIV.archive_content P {
  padding: 0px 0px 11px 30px;
  margin-bottom: 11px;
  border-bottom: 1px solid #c4c4c4;
  padding-right: 60px;
  padding-left: 50px; }

/*
 * =========== CATEGORY ARTICLE ==========
 */
.articles {
  padding: 0px 33px 5px 52px; }

H2.headline.articles A {
  color: #b134a8;
  font-size: 12.9pt; }

H2.headline.articles A:HOVER {
  text-decoration: underline; }

/*
 * =========== CATEGORY PSYCHIC THOUGHTS ==========
 */
.psychic-thoughts {
  padding: 0px 33px 5px 52px; }

H2.headline.psychic-thoughts A {
  color: #b134a8;
  font-size: 12.9pt; }

H2.headline.psychic-thoughts A:HOVER {
  text-decoration: underline; }

/*
 * =========== CATEGORY PROSPERITY MEDITATIONS ==========
 */
.prosperity-meditation {
  padding: 0px 33px 5px 52px; }

H2.headline.prosperity-meditation A {
  color: #b134a8;
  font-size: 12.9pt; }

H2.headline.prosperity-meditation A:HOVER {
  text-decoration: underline; }

/*
 * =========== CATEGORY BOOK REVIEWS ==========
 */
.book-reviews {
  padding: 0px 33px 5px 52px; }

H2.headline.book-reviews A {
  color: #b134a8;
  font-size: 12.9pt; }

H2.headline.book-reviews A:HOVER {
  text-decoration: underline; }

/*
 * =========== CATEGORY DIGEST ==========
 */
.digest {
  padding: 0px 33px 5px 52px; }

H2.headline.digest A {
  color: #b134a8;
  font-size: 12.9pt; }

H2.headline.digest A:HOVER {
  text-decoration: underline; }

/*
 * =========== POST ========================
 */
.post_box .headline,
.headline A {
  color: #7e23a8;
  letter-spacing: 1px; }

.blog {
  padding: 36px 36px 0px 36px; }

.byline A,
.post_author,
.post_date {
  color: #a63ced; }

A.excerpt_read_more {
  color: #a63ced; }

.post_edit {
  color: red; }

/*
 * =========== SIDEBAR ==========
 */
.columns>.sidebar {
  padding-left: 6px;
  padding-right: 6px;
  border-right: 2px solid #d414a4;
  border-bottom: 2px solid #d414a4; }

.sidebar {
  border-top: 5px double #7200a3;
  margin-top: -30px;
  border-radius: 0 0 18px;
  background: #75109c;
    /*
   * Old browsers
   */
  background: -moz-linear-gradient(top, #75109c 32%, #4c046d 69%);
    /*
   * FF3.6+
   */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(32%, #75109c), color-stop(69%, #4c046d));
    /*
   * Chrome,Safari4+
   */
  background: -webkit-linear-gradient(top, #75109c 32%, #4c046d 69%);
    /*
   * Chrome10+,Safari5.1+
   */
  background: -o-linear-gradient(top, #75109c 32%, #4c046d 69%);
    /*
   * Opera 11.10+
   */
  background: -ms-linear-gradient(top, #75109c 32%, #4c046d 69%);
    /*
   * IE10+
   */
  background: linear-gradient(to bottom, #75109c 32%, #4c046d 69%);
    /*
   * W3C
   */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#75109c', endColorstr='#4c046d', GradientType=0);
    /*
   * IE6-9
   */ }

/*
 * =========== TEMPLATE CATEGORY ==========
 */
.template-category H1.archive_title.headline {
  margin: 0px 0px 17px;
  padding: 0px 0px 7px;
  border-bottom: 1px solid #b3acac; }

.template-category .post_box {
  border: none; }

.template-category H2.headline {
  font-size: 15.9pt;
  line-height: 1;
  padding: 0px 11px 0px 25px;
  margin: -30px -2px -2px; }

.template-category .post_box .headline A {
  color: #8a40b3; }

/*
 * =========== EXCERPT FIX for READ MORE
 */
DIV.text_box DIV.readme {
  margin: -24px 0px 10px 36px;
  font-variant: small-caps; }

/*
 * =========== SHORTCODE SPLIT CONTENT
 */
.split-column {
  width: 45%; }

.split-column .last {
  padding-right: 0px;
  margin-right: 0px; }

H3.split {
  font-weight: normal; }

/*
 * =========== PULLQUOTE
 */
.pullquote {
  border-top: 1px solid #666666;
  border-bottom: 1px solid #666666;
  color: #666666;
  float: right;
  font-size: 18px;
  font-style: italic;
  line-height: 30px;
  margin: 10px 0 10px 20px;
  padding: 10px;
  text-align: center;
  width: 200px; }

/*
 * =========== NEWSLETTER
 */
.newsletter {
  border-top: 1px solid #666666;
  border-bottom: 1px solid #666666;
  color: #666666;
  font-size: 18px;
  font-style: italic;
  line-height: 30px;
  margin: 10px 0 10px 20px;
  padding: 10px;
  text-align: center;
  width: 200px; }

/*
 * =========== BUYME
 */
.buyme {
  border-top: 1px solid #666666;
  border-bottom: 1px solid #666666;
  color: #666666;
  font-size: 18px;
  font-style: italic;
  line-height: 30px;
  margin: 10px 0 10px 20px;
  padding: 10px;
  text-align: center;
  width: 200px; }

/*
 * =========== [ AUTOGRAPH COPY ] ==============
 */
DIV.autograph {
  background-color: #dfdde0;
    /*
   * width: 267px;
   */
  max-width: 267px;
  min-width: 248px;
  padding: 7px 12px 14px;
    /*
   * +border-radius: 10px;
   */
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  -khtml-border-radius: 10px;
  border-radius: 10px;
  border: 1px solid #ba7fe0;
  line-height: 1.1; }

DIV.autograph DIV.eStore_button_wrapper {
  padding-top: 14px;
  text-align: center; }

/*
 * =========== ALIGNMENT for NEWSLETTER and BUYME
 */
.align-right {
  float: right; }

.align-left {
  float: left; }

.align-center {
  width: 30%;
  text-align: center;
  margin: 0 30%;
  margin-bottom: 15px;
  clear: both; }

/*
 * =========== PAYPAL DONATE
 */
.donate {
  text-align: center; }

/*
 * =========== FULL COLUMN ICON
 */
P.full-column-icon {
  padding: 0 0 0 22%;
  margin: 0.4em 0 0 0; }

.fa-1x,
.fa-2x,
.fa-3x,
.fa-4x,
.fa-5x,
.fa-6x,
.fa-7x,
.fa-8x,
.fa-9x,
.fa-10x {
  color: #d512a8; }

.fa-6x {
  font-size: 6em; }

.fa-7x {
  font-size: 7em; }

.fa-8x {
  font-size: 8em; }

.fa-x9 {
  font-size: 9em; }

.fa-10x {
  font-size: 10em; }

/*
 * =========== FULL COLUMN
 */
H1.full-column,
H2.full-column,
H3.full-column,
H4.full-column,
H5.full-column,
H6.full-column {
  padding: 0;
  margin: 0; }

/*
 * =========== ICON
 */
.awesome-icon {
  font-size: 1.4em; }

/*
 * =========== DROP CAP
 */
span.dropcap {
  display: inline;
  float: left;
  margin: 0;
  padding: 0.25em 0.08em 0 0;
  #padding: 0.25em 0.08em 0.2em 0em;
    /*
   * override for Microsoft Internet Explorer browsers
   */
  _padding: 0.25em 0.08em 0.4em 0em;
    /*
   * override for IE browsers 6.0 and older
   */
  font-size: 3.7em;
  line-height: 0.4em;
  text-transform: capitalize;
  color: #7c22a6;
  font-family: Georgia, Times New Romans, Trebuchet MS, Lucida Grande; }

/*
 * =========== CONTACT FORM WPCF7 ==========
 */
FORM.wpcf7-form P {
  max-width: 300px; }

.wpcf7-text {
  max-width: 230px; }

/*
 * =========== TOC
 */
#toc_container UL,
#toc_container LI {
  list-style-type: none;
  display: none; }

/*
 * =========== Popup Ally
 */
.popupally H2 {
  font-size: 22px;
  line-height: 25px; }

.popupally H3 {
  font-size: 15px;
  line-height: 17px; }

#popup-box-pro-gfcr-3 .popupally-pro-outer-pro-gfcr-3 {
  width: 400px !important; }

/*
 * =========== FOOTER ==========
 */
Div.footer {
  margin-bottom: 82px; }

.footer-text {
  text-align: center;
  color: #5b3173; }

.footer-text A {
  color: #5b3173; }

/*
 * *============== Numbered Paragraphs ============*
 */
DIV.post_content OL LI {
  padding-bottom: 13px; }

/*
 * ======== CONTACT INFO - MEDIA PAGE ======
 */
DIV.contact-info P {
  float: right;
  margin-right: 18px;
  margin-top: 10px;
  font-weight: bold;
  line-height: 1; }

/*
 * ============= FIX HEADER IMAGE ============
 */
DIV#header.header A#thesis_header_image_link IMG#thesis_header_image {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 746px; }

/*
 * DIV#header.header
 * {
 * display: block;
 * margin-left: auto;
 * margin-right: auto;
 * width: 50%;
 * }
 * a#thesis_header_image_link
 * {
 * display: block;
 * margin-left: auto;
 * margin-right: auto;
 * width: 50%;
 * }
 */
/*
 * =========== MEDIA 746px ==========
 */
@media all and (max-width: 746px) {
  .menu {
    margin-left: 0px;
    font-size: 12px;
    float: none; }

  .side-nav .menu {
    margin-left: -2000px;
    float: left; }

  .sidebar {
    display: none; } }

/*
 * 
 * @media all and (max-width: 600px) {
 * #menu-main-menu {
 * display:block;
 * }
 * }
 * 
 * @media all and (max-width: 335px) {
 * }
 * }
 */